QCAT - User Story #1801

Clean up review panel
08 Feb 2018 10:44 - Lukas Vonlanthen

Status: Accepted Start date: 08 Feb 2018
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 12.00 hours
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Notes

The review panel (buttons to edit, publish, reject etc.) is a bit messy, could need some clean up. As we must extend this box

anyways (notice if new configuration is available), this could be done at the same time.

Estimate breakdown

e Screendesign (proposition to WOCAT team) (6h)
¢ Implementation (6h)

History

#1 - 27 Feb 2018 09:53 - Kurt Gerber

- Status changed from New to Accepted

#2 - 13 Dec 2018 10:24 - Kurt Gerber

- Tracker changed from Task to User Story

- Target version changed from Carbon Benefit to QCAT Backlog
- Parent task deleted (#1777)
